h1,h2,h3,h4,h5,h6{margin:0;padding:0;}
ul,li,ol{list-style-type:none;margin:0;padding:0;}
p{margin:0;padding:0;}
a{outline:none;}
body{margin:0px;padding:0px;background:#16171a;font-family:Arial, Helvetica, sans-serif;font-size:1.4em;color:#67747f;}
img{border:0px;}
.game_not_found{height:170px;padding-top:130px;font-family:Arial;}
.game_not_found a{color:#b8cbd8;}
#no_games{font-family:Arial;text-align:center;padding-top:30px;}
#rateStatus{float:left;clear:both;width:100%;height:20px;}
#rateMe{float:left;clear:both;width:100%;height:auto;padding:0px;margin:0px;}
#rateMe li{float:left;list-style:none;}
#rateMe li a:hover,
#rateMe .on{background:url(images/star.png) no-repeat;}
#rateMe a{float:left;background:url(images/empty_star.png) no-repeat;width:20px;height:20px;}
#ratingSaved{display:none;}
.saved{color:red;}
#comments ul{list-style:none;margin:0px;padding:0px;}
#comments ul li{line-height:150%;margin-bottom:15px;padding:5px 0px;overflow:hidden;background:#202227 url(images/comment_background.jpg) repeat-x;border:1px solid #222;}
#error_message, #pm_task_complete{padding:5px 5px 5px 10px;background-color:#344768;margin-bottom:20px;color:#aebdd0;font-weight:bold;}
#member_list{width:98%;margin-left:8px;}
#member_list td{border-bottom:1px solid #111111;height:40px;padding:5px 0;}
#member_list td a{color:#fff;font-size:15px;text-decoration:none;}
#member_list td a:hover{text-decoration:underline;}
#member_list img{margin-top:5px;}
.link_item{padding:5px;}
#login_to_comment{text-align:center;padding:15px 0px 15px 0px;}
.wrapper{width:990px;margin:0 auto;overflow:hidden;}
.content{width:990px;margin:20px auto 0 auto;overflow:hidden;}
.main_left{}
.main_right{}
.header_container{height:116px;background:none;overflow:hidden;background:url(images/header_bg.png);}
.pages_menu{font-weight:bold;font-size:1px;}
.pages_menu a{color:#fff;text-decoration:none;}
.pages_menu a:hover{text-decoration:underline;}
.header{padding-top:5px;}
.header_left{float:left;}
.header_right{float:right;}
.user_area{margin-top:16px;width:100%;padding:5px;display:inline-block;border-radius:4px;background:#0d0d0f;background:-moz-linear-gradient(top, #0d0d0f 0%, #2b364d 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #0d0d0f), color-stop(100%, #2b364d));background:-webkit-linear-gradient(top, #0d0d0f 0%, #2b364d 100%);background:-o-linear-gradient(top, #0d0d0f 0%, #2b364d 100%);background:-ms-linear-gradient(top, #0d0d0f 0%, #2b364d 100%);background:linear-gradient(to bottom, #0d0d0f 0%, #2b364d 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0d0d0f', endColorstr='#2b364d',GradientType=0);}
.ua_avatar{float:left;margin:0 10px 0 0;}
.ua_username{font-size:16px;font-weight:bold;float:left;margin-top:3px;color:#fff;}
.ua_unregistered{font-size:16px;font-weight:bold;}
.ua_points{float:left;background-color:#172839;font-family:"Lucida Sans Unicode","Lucida Grande",sans-serif;font-size:10px;color:#fff;padding:0px 7px 0px 7px;-moz-border-radius:12px;-webkit-border-radius:12px;margin:3px 0 0 5px;}
.ua_info{float:left;font-size:12px;margin-right:10px;}
.ua_info a{color:#dcdcdc;text-decoration:none;}
.ua_info a:hover{text-decoration:underline;}
.main_menu_container{font-size:15px;color:#e4ecec;overflow:hidden;margin-bottom:10px;padding-bottom:5px;}
.main_menu{overflow:hidden;padding-top:3px;}
.main_menu a{color:#fff;text-decoration:none;display:block;float:left;padding:5px 8px;font-weight:bold;}
.main_menu a:hover{background:#335181;-webkit-border-radius:5px;-moz-border-radius:5px;-border-radius:5px;}
.searchform{overflow:hidden;width:230px;margin:0 auto;}
.search_button{margin:10px 1px 0;}
.search_box{width:193px;height:29px;font-size:14px;float:left;border:none;padding:2px 5px;font-family:Arial, Helvetica, sans-serif;color:#999;background:#202227;margin:10px 0px 0px 0px;}
.featured_games{margin-bottom:10px;}
.home_category{margin-bottom:10px;overflow:auto;}
.home_cat_title{font-weight:bold;background:#335181 url(images/title.gif) left top repeat-x;padding:10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;overflow:hidden;-webkit-box-shadow:0 1px 2px #000;-webkit-moz-shadow:0 1px 2px #000;text-shadow:1px 1px 1px #000;margin-bottom:5px;}
.home_cat_name{font-size:16px;float:left;}
.home_cat_link{float:right;font-size:1em;margin-top:2px;font-weight:normal;}
.home_cat_title a{color:#fff;text-decoration:none;}
.home_cat_title a:hover{text-decoration:underline;}
.homepage_game{float:left;width:182px;height:150px;overflow:hidden;margin:3px 3px;padding:5px;background:#202227;border:1px solid #313234;-webkit-border-radius:4px;-moz-border-radius:4px;}
.home_game_image{float:left;padding:0px;text-align:center;border:1px solid #4a5260;background:#1c222a;-webkit-box-shadow:0 3px 5px #000;-moz-box-shadow:0 3px 5px #000;}
.home_game_image:hover{background:#4a5260;}
.home_game_info{float:left;width:245px;text-align:left;margin-left:5px;margin-top:2px;font-size:0.9em;color:#99a2b0;}
.home_game_info a{color:#fff;}
.home_game_options{font-size:12px;}
.home_game_options a{font-size:10px;text-decoration:none;text-transform:uppercase;color:#67747f;}
.home_game_options a:hover{text-decoration:underline;}
.home_game_options_icon{vertical-align:middle;margin-right:3px;}
.home_game_head a{font-size:0.85em;color:#fff;text-decoration:none;}
.home_game_head a:hover{text-decoration:underline;}
.main_left .module_header{font-size:16px;font-weight:bold;color:#fff;-webkit-box-shadow:0 1px 2px #000;-webkit-moz-shadow:0 1px 2px #000;text-shadow:1px 1px 1px #000;margin-bottom:5px;padding:7px;background:#4167a3;background:-moz-linear-gradient(top, #4167a3 0%, #335181 99%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #4167a3), color-stop(99%, #335181));background:-webkit-linear-gradient(top, #4167a3 0%, #335181 99%);background:-o-linear-gradient(top, #4167a3 0%, #335181 99%);background:-ms-linear-gradient(top, #4167a3 0%, #335181 99%);background:linear-gradient(to bottom, #4167a3 0%, #335181 99%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4167a3', endColorstr='#335181',GradientType=0);border-radius:5px;}
.main_full_dst{width:100%;}
.main_full_dst .module_header_dst{font-size:16px;font-weight:bold;color:#fff;-webkit-box-shadow:0 1px 2px #000;-webkit-moz-shadow:0 1px 2px #000;text-shadow:1px 1px 1px #000;margin-bottom:5px;padding:10px;background:#4167a3;background:-moz-linear-gradient(top, #4167a3 0%, #335181 99%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #4167a3), color-stop(99%, #335181));background:-webkit-linear-gradient(top, #4167a3 0%, #335181 99%);background:-o-linear-gradient(top, #4167a3 0%, #335181 99%);background:-ms-linear-gradient(top, #4167a3 0%, #335181 99%);background:linear-gradient(to bottom, #4167a3 0%, #335181 99%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4167a3', endColorstr='#335181',GradientType=0);border-radius:5px;}
.main_full_dst .module_header_dst{font-size:16px;font-weight:bold;color:#fff;-webkit-box-shadow:0 1px 2px #000;-webkit-moz-shadow:0 1px 2px #000;text-shadow:1px 1px 1px #000;margin-bottom:5px;padding:10px;background:#4167a3;background:-moz-linear-gradient(top, #4167a3 0%, #335181 99%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #4167a3), color-stop(99%, #335181));background:-webkit-linear-gradient(top, #4167a3 0%, #335181 99%);background:-o-linear-gradient(top, #4167a3 0%, #335181 99%);background:-ms-linear-gradient(top, #4167a3 0%, #335181 99%);background:linear-gradient(to bottom, #4167a3 0%, #335181 99%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4167a3', endColorstr='#335181',GradientType=0);border-radius:5px;}
.homepage_news{padding:5px;border-bottom:1px solid #1c222b;}
.homepage_news a{color:#adb4c7;margin-left:5px;}
.homepage_news a:hover{color:#fff;}
.home_news_container{padding-bottom:10px;}
.homepage_more_news{text-align:right;padding:5px;}
.homepage_more_news a{color:#fff;}
.title{font-size:1.3em;font-weight:bold;padding:6px;-webkit-border-radius:5px;-moz-border-radius:5px;color:#fff;-webkit-box-shadow:0 1px 2px #000;-webkit-moz-shadow:0 1px 2px #000;text-shadow:1px 1px 1px #000;background:#4167a3;background:-moz-linear-gradient(top, #4167a3 0%, #335181 99%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #4167a3), color-stop(99%, #335181));background:-webkit-linear-gradient(top, #4167a3 0%, #335181 99%);background:-o-linear-gradient(top, #4167a3 0%, #335181 99%);background:-ms-linear-gradient(top, #4167a3 0%, #335181 99%);background:linear-gradient(to bottom, #4167a3 0%, #335181 99%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4167a3', endColorstr='#335181',GradientType=0);}
.category_container{margin-bottom:15px;}
.category_pages{margin:30px auto 15px auto;text-align:center;padding:5px;}
.category_pages a{color:#a1a9b6;padding:5px 5px 5px 6px;text-decoration:none;border:1px solid #121314;background-color:#1c1e20;}
.category_pages a:hover{border:1px solid #5d6168;}
.category_header{font-size:16px;font-weight:bold;background:#335181 url(images/title.gif) left top repeat-x;padding:10px;-webkit-border-radius:5px;-moz-border-radius:5px;color:#fff;text-shadow:1px 1px 1px #000;margin-bottom:5px;}
.category_header_container{font-size:1em;color:#67747f;margin-bottom:15px;background:#202227;-webkit-border-radius:5px;-moz-border-radius:5px;-webkit-box-shadow:0 1px 2px #000;-webkit-moz-shadow:0 1px 2px #000;}
.sort_options{padding:6px 10px 10px 6px;font-weight:bold;}
.sort_options a{color:#fff;text-decoration:none;padding:0 4px;}
.sort_options a:hover{text-decoration:underline;}
.main_right .module{font-size:14px;background:#3B3C3F;margin-bottom:15px;padding-bottom:10px;-webkit-border-radius:5px;-moz-border-radius:5px;-webkit-box-shadow:0 1px 5px #000;-webkit-moz-shadow:0 1px 5px #000;color:#c3c8cf;}
.main_right .module_header{padding:7px;color:#fff;-webkit-border-top-right-radius:5px;-webkit-border-top-left-radius:5px;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;-border-top-right-radius:5px;-border-top-left-radius:5px;margin-bottom:5px;font-weight:bold;border-bottom:1px solid #201f21;font-size:13px;background:#313032 url(images/sidebar_title.gif);}
.main_right .module a{color:#c3c8cf;text-decoration:none;margin-left:5px;}
.main_right .module a:hover{color:#fff;}
.main_right .module ul{list-style:none;padding:0px;margin:0px;}
.main_right .module li{padding:5px 0;text-align:left;margin-right:5px;margin-left:5px;padding-left:5px;border-bottom:1px solid #363636;}
.more_links{text-align:right;margin-right:10px;padding-top:4px;}
.game_container{margin:15px 0;text-align:center;background:#202227;-webkit-border-radius:10px;-moz-border-radius:10px;padding-bottom:20px;max-width:100%;height:auto;}
.game_options{margin-bottom:20px;padding:5px;;color:#2b2c34;overflow:auto;-webkit-border-top-left-radius:10px;-webkit-border-top-right-radius:10px;-moz-border-radius-topleft:10px;font-weight:bold;-moz-border-radius-topright:10px;background:#7a8394;background:-moz-linear-gradient(top, #7a8394 0%, #5c6370 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #7a8394), color-stop(100%, #5c6370));background:-webkit-linear-gradient(top, #7a8394 0%, #5c6370 100%);background:-o-linear-gradient(top, #7a8394 0%, #5c6370 100%);background:-ms-linear-gradient(top, #7a8394 0%, #5c6370 100%);background:linear-gradient(to bottom, #7a8394 0%, #5c6370 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7a8394', endColorstr='#5c6370',GradientType=0);}
.game_options_column1{float:left;padding-top:3px;margin-right:4px;}
.game_options_column2{float:left;padding-top:2px;margin-right:5px;}
.button2 a, .button3 a{margin-left:15px;padding:0 10px;line-height:23px;float:right;font-size:13px;display:block;color:#dfdfdf;text-decoration:none;background:#3d4655 url(images/game_button_bg.png);-webkit-border-radius:5px;-moz-border-radius:5px;}
.button2 a:hover, .button3 a:hover{display:block;background:#335181;color:#fff;}
.game_info_header{padding:8px;color:#fff;-webkit-border-radius:5px;-moz-border-radius:5px;margin-bottom:5px;font-weight:bold;-webkit-box-shadow:0 1px 2px #000;-webkit-moz-shadow:0 1px 2px #000;text-shadow:1px 1px 1px #000;background:#7a8394;background:-moz-linear-gradient(top, #7a8394 0%, #5c6370 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #7a8394), color-stop(100%, #5c6370));background:-webkit-linear-gradient(top, #7a8394 0%, #5c6370 100%);background:-o-linear-gradient(top, #7a8394 0%, #5c6370 100%);background:-ms-linear-gradient(top, #7a8394 0%, #5c6370 100%);background:linear-gradient(to bottom, #7a8394 0%, #5c6370 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7a8394', endColorstr='#5c6370',GradientType=0);border-color:#5c6370;}
.infos{background:#202227;-webkit-border-radius:5px;-moz-border-radius:5px;margin-top:15px;}
.game_info_container .game_info_header{display:none;}
.game_image{text-align:center;padding-top:15px;padding-left: 10px;}
.game_image img{padding:5px;border:1px solid #4a5260;background:#1c222a;-webkit-box-shadow:0 3px 5px #000;-moz-box-shadow:0 3px 5px #000;margin-bottom:5px;}
.game_desc{float:left;padding:10px;border-right:1px solid #16171a;}
.game_desc strong{display:block;color:#ccc;}
.game_info_content{margin:0 0 10px 0;text-align:justify;}
.game_info_content a{color:#768ea6;}
.social{margin:15px auto 0;}
.social .social_text{margin-bottom:10px;}
.embed_textbox{width:250px;background-color:#636A7A;border:1px solid #8E97AC;color:#fff;}
.game_bottom{overflow:hidden;margin-top:15px;}
.comments{}
.game_right_container{}
.game_column2{padding-bottom:15px;margin-bottom:15px;}
.add_comment_box, .news_add_comment_box{width:450px;display:block;margin:20px auto 0 auto;font-family:Verdana, Geneva, sans-serif;font-size:12px;padding:5px;background:#8eaac9 url(images/textbox_bg.png) repeat-x;border:1px solid #0b0e12;color:#fff;}
.comment_button_container{padding-top:5px;text-align:center;margin-bottom:30px;}
.comment_avatar{float:left;margin:0px 10px 0px 5px;}
.comment_content{float:left;width:405px;padding-top:3px;}
.comment_username{border-bottom:1px solid #222222;}
.comment_username a{color:#fff;text-decoration:none;}
.random_game{float:left;width:145px;height:155px;overflow:hidden;margin:3px 3px;padding:3px;background:#202227;border:1px solid #313234;-webkit-border-radius:4px;-moz-border-radius:4px;}
.random_game_image{float:left;padding:2px;text-align:center;border:1px solid #4a5260;background:#1c222a;-webkit-box-shadow:0 3px 5px #000;-moz-box-shadow:0 3px 5px #000;}
.random_game_image:hover{background:#4a5260;}
.random_game_info{float:left;width:130px;text-align:left;font-size:13px;}
.random_game_info a{color:#fff;}
.random_game_head a{float:left;font-size:10px;color:#fff;text-decoration:none;}
.random_game_options{padding-top:5px;}
.random_game_options_icon{vertical-align:middle;margin-right:3px;}
.news_wrapper{margin-bottom:15px;}
.news_header{background:#202227;border:1px solid #313234;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;margin:15px 0px;overflow:auto;color:#9fb6cd;padding:5px;}
.news_image{float:left;padding:5px;text-align:center;border:1px solid #4a5260;background:#1c222a;-webkit-box-shadow:0 3px 5px #000;-moz-box-shadow:0 3px 5px #000;margin-right:15px;}
.news_title{float:left;font-size:2em;padding-top:8px;}
.news_title a{color:#fff;text-decoration:none;}
.news_title a:hover{text-decoration:underline;}
.news_author{font-size:14px;}
.news_main{padding:0px 10px 0px 10px;margin-bottom:25px;color:#ccc;}
.profile_container{background:#202227;border:1px solid #313234;-webkit-border-radius:4px;-moz-border-radius:4px;margin-bottom:15px;overflow:auto;color:#99A2B0;}
.profile_container a{color:#fff;}
.profile_header_avatar{width:80px;height:87px;float:left;padding-left:20px;padding-top:12px;}
.profile_header_info{width:650px;height:75px;float:left;padding-top:25px;padding-left:5px;}
.profile_header_buttons{float:right;width:173px;height:97px;padding-left:20px;padding-top:3px;}
.profile_username{font-size:25px;font-family:Arial;padding:0px;float:left;}
.profile_points{float:left;background:#335181;margin-left:10px;font-family:Arial;color:#fff;margin-top:8px;padding:0px 5px 0px 5px;-moz-border-radius:3px;-webkit-border-radius:3px;}
.small_points{font-size:10px;text-transform:uppercase;}
.profile_stats{font-size:14px;font-family:Arial;}
.profile_button a{margin:10px 15px 0px 0px;padding:0 20px;line-height:24px;float:right;font-size:13px;display:block;color:#dfdfdf;text-decoration:none;background:#335181 url(images/button2_bg.png);-webkit-border-radius:5px;-moz-border-radius:5px;width:100px;text-align:center;}
.profile_button a:hover{display:block;background:#69788b url(images/button2_bg_hover.png);}
.profile_button a:hover{display:block;}
.profile_column1{margin-right:12px;width:70%;float:left;}
.profile_column2{font-family:Geneva, Verdana, sans-serif;font-size:14px;margin-bottom:20px;}
.user_info{padding:10px;overflow:hidden;background:#202227;-webkit-border-bottom-right-radius:5px;-webkit-border-bottom-left-radius:5px;-moz-border-radius-bottomleft:5px;-moz-border-radius-bottomright:5px;-border-bottom-right-radius:5px;-border-bottom-left-radius:5px;-webkit-box-shadow:0 1px 5px #000;-webkit-moz-shadow:0 1px 5px #000;}
.user_info a{color:#67747F;font-size:14px;}
.user_info a:hover{color:#e2e2e2;}
.right_title{color:#8a8a8a;}
.profile_content_item{margin-bottom:15px;font-family:Arial;}
.fav_container{padding:20px;}
.profile_comment{line-height:150%;margin-bottom:15px;padding:10px;overflow:hidden;background:#202227 url(images/comment_background.jpg) repeat-x;border:1px solid #222;}
.profile_left_header{font-size:16px;font-weight:bold;background:#335181 url(images/title.gif) left top repeat-x;padding:10px;-webkit-border-radius:5px;-moz-border-radius:5px;color:#fff;-webkit-box-shadow:0 1px 2px #000;-webkit-moz-shadow:0 1px 2px #000;text-shadow:1px 1px 1px #000;margin-bottom:5px;}
.profile_right_container .module_header{padding:6px;color:#fff;border-top-right-radius:5px;border-top-left-radius:5px;-webkit-border-top-right-radius:5px;-webkit-border-top-left-radius:5px;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;font-weight:bold;font-family:Arial;border-bottom:1px solid #201f21;font-size:13px;background:#313032 url(images/sidebar_title.gif);}
.game_post{overflow:hidden;margin:3px 0;padding:4px;background:#202227;border:1px solid #313234;-webkit-border-radius:4px;-moz-border-radius:4px;}
.info_post{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;width:100%;}
.info_post > a{color:#fff;font-size:13px;}
.form_textbox, .refer_textbox{font-family:Verdana, Geneva, sans-serif;background:#636a7a url(images/textbox_bg.png);border:1px solid #0b0e12;color:#fff;width:250px;font-size:15px;padding:4px;}
.refer_textbox{font-size:12px;}
.submit_button, .dropdown-submit, .profile_submit_button, .comment_button_container input, #comment_submit, .pm_button, .link_button{background-image:url(images/comment_background.jpg);-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;border:1px solid #23272b;padding:5px 15px;color:#ebeeee;font-size:12px;}
.submit_button:hover, .dropdown-submit:hover, .profile_submit_button:hover, #comment_submit:hover, .pm_button:hover, .link_button:hover{border:1px solid #383d44;}
.edit_avatar_container{padding:10px 0px 10px 10px;margin-bottom:10px;overflow:auto;width:680px;}
.edit_info_container{padding:10px 0px 10px 10px;}
.edit_profile_header{font-size:20px;color:#fff;}
.edit_profile_lable{float:left;margin-right:10px;width:80px;font-size:12px;text-align:left;}
.edit_profile_element{float:left;}
.edit_avatar_element{float:left;padding-top:3px;}
.edit_profile_textbox{height:20px;width:500px;border:1px solid #CCC;font-size:15px;padding:4px;background:#636a7a url(images/textbox_bg.png);border:1px solid #0b0e12;color:#fff;}
.edit_profile_textarea{height:60px;width:500px;border:1px solid #CCC;font-size:15px;padding:4px;font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;background:#8eaac9 url(images/textbox_bg.png) repeat-x;border:1px solid #0b0e12;color:#fff;}
.pm_subject_textbox{height:20px;width:600px;font-size:15px;padding:4px;background:#636a7a url(images/textbox_bg.png);border:1px solid #0b0e12;color:#fff;}
.pm_message_textbox{height:100px;width:600px;font-size:15px;padding:4px;font-family:Arial;background:#8eaac9 url(images/textbox_bg.png) repeat-x;border:1px solid #0b0e12;color:#fff;}
.pm_header{background:#202227;border:1px solid #313234;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;padding:8px;color:#e2e2e2;}
.pm_header a{color:#a4b6bd;}
.pm_subject{font-size:20px;}
.pm_details{}
.pm_message{padding:15px;}
.pm_footer{padding-top:5px;background:#202227;padding:7px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.pm_table td{border-bottom:1px solid #16171A;background-color:#22252A;padding:5px;}
.pm_no_messages{height:80px;padding-top:70px;text-align:center;}
.unread_pm_link{font-weight:bold;}
.read_pm_link{color:#767f8b;font-style:italic;}
.misc_container{margin-bottom:10px;padding-top:8px;overflow:auto;}
.misc_container a{color:#748798;}
.misc_container a:hover{color:#fff;}
.footer{padding:0 0 10px 0;text-align:center;color:#a8a8a8;font-size:12px;line-height:16px;overflow:hidden;}
.footer a{color:#858b93;text-decoration: underline;}
.footer .tags{overflow:hidden;margin-bottom:20px;}
.footer .tags a{padding:0 5px;}
.footer-content{overflow:hidden;margin-bottom:0px;background:#212227;padding:15px;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;}
.footer-content .module{width:289px;float:left;text-align:left;border-right:1px solid #28292e;padding:0 15px;}
.footer-content .module_header{font-size:16px;color:#fff;font-weight:bold;}
.footer-content .news img{}
.footer-content li{padding:3px 0;text-align:left;margin-right:5px;margin-left:5px;padding-left:5px;border-bottom:1px solid #28292e;}
.footer .design, .footer .design a{font-size:11px;color:#53555f;}
#footer-col-1, #footer-col-2, #footer-col-3, #footer-col-4{font-size:10px;font-family:Arial, Helvetica, sans-serif;text-align:left;border:0px solid #333;color:#333;}
#footer-col-1 a, #footer-col-2 a, #footer-col-3 a, #footer-col-4{color:#999;text-decoration:none;}
#footer-col-1 a, #footer-col-2 a, #footer-col-3 a, #footer-col-4 a:link{color:#999;text-decoration:none;}
#footer-col-1 a:visited, #footer-col-2 a:visited, #footer-col-3 a:visited, #footer-col-4 a:visited{color:#999;text-decoration:none;}
#footer-col-1 a:hover, #footer-col-2 a:hover, #footer-col-3 a:hover, #footer-col-4 a:hover{color:#ccc;text-decoration:underline;}
#footer-col-1{float:left;width:22%;margin:5px;padding:5px;}
#footer-col-2{float:left;width:22%;margin:5px;padding:5px;}
#footer-col-3{float:left;width:22%;margin:5px;padding:5px;}
#footer-col-4{float:left;width:22%;margin:5px;padding:5px;}
#news_comments ul{list-style:none;margin:0px;padding:0px;}
#news_comments ul li{line-height:150%;margin-bottom:15px;padding:15px 10px;overflow:hidden;background:#202227;}
.news_comments_container{margin-bottom:15px;overflow:auto;}
.news_comments_header{font-size:14px;padding-top:9px;padding-left:8px;}
.news_new_comment_container{text-align:left;font-family:Arial;}
.news_comment_button_container{padding-top:5px;text-align:center;margin-bottom:30px;}
.news_comment_button_container input{background:#202227;border:none;color:#fff;padding:5px;cursor:pointer;}
.news_comment_avatar{float:left;margin:0 5px 0px 5px;}
.news_comment_content{float:left;margin:0 10px 0 0;margin-left:10px;}
.news_comment_username a{color:#fff;text-decoration:none;}
.news_thecomment{padding:5px 0;}
.tb-submit{height:20px;width:500px;border:1px solid #CCC;font-size:15px;padding:4px;}
.ta-submit{height:60px;width:500px;border:1px solid #CCC;font-size:15px;padding:4px;font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;}
.module_notice{text-align:center;padding:5px;}
.ad_info{font-family:Arial;padding-bottom:10px;}
.ad_info a{color:#c0c0c0;}
.tag_cloud{text-align:center;padding:6px;}
.social_text{font-size:12px;margin-bottom:3px;margin-top:6px;}
.facebook_message{margin:10px 0px 30px 0px;}
#reportform{padding:5px 5px 5px 10px;font-family:Arial;font-size:14px;text-align:center;}
.reportform{padding:5px 5px 5px 10px;font-family:Arial;font-size:14px;text-align:center;}
.game_report_text{font-family:Arial;}
.comment_report_text{font-family:Arial;font-size:14px;text-align:left;}
#ava-popup{position:fixed;top:30%;left:50%;margin-left:-300px;width:600px;background-color:#EEE;color:#333;border:3px solid #363636;border-radius:5px;-moz-border-radius:5px;display:none;z-index:3;}
#overlay{background:#000;position:absolute;top:0px;left:0px;z-index:2;width:100%;height:100%;display:none;-moz-opacity:.50;filter:alpha(opacity=50);opacity:.50;}
}
* html #overlay{background-color:#333;background-color:transparent;background-image:url(http://playminecraftfreeonline.com/templates/hightek/blank.gif);filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/overlay.png", sizingMethod="scale");}
#ava-popup-header{background:#335181 url(images/title.gif) repeat-x;height:27px;font-family:Arial;font-size:14px;color:#fff;padding-top:9px;padding-left:8px;text-shadow:1px 1px 1px #000;font-weight:bold;}
#ava-popup-content{padding:10px;}
#ava-popup-title{float:left;}
#popup-close-button{float:right;margin-right:8px;}
.comment_report_textbox{border:1px solid #7b7b7b;width:577px;}
.profile_right_container{float:right;width:28%;}
.game_highscore_list{list-style:none;font-family:Arial;font-size:13px;padding-left:5px;padding-right:5px;}
.game_highscore_container{height:31px;background:#22252a;border-bottom:1px solid #33373a;margin-bottom:4px;padding:3px;}
.game_highscore_container a{color:#e1e1e1;}
.game_highscore_avatar{float:left;}
.game_highscore_name{float:left;padding:7px 10px 1px 8px;width:33%;}
.game_highscore_score{float:left;padding-top:7px;font-weight:bold;width:28%;color:#67747F;}
.game_highscore_date{float:left;padding-top:7px;color:#67747F;width:27%;text-align:right;}
.game_no_highscores{font-family:Arial;text-align:center;padding:20px 0px 20px 0px;}
.game_highscore_pages{font-family:Arial;text-align:center;padding-top:10px;}
.game_highscore_pages a{color:#e1e1e1;}
#game_highscore_header{height:30px;background:#252930;margin-bottom:3px;}
#game_highscore_header .game_highscore_score, #game_highscore_header .game_highscore_date{font-weight:normal;color:#67747F;}
#game_highscore_header .game_highscore_name{padding-left:4px;width:41%;}
.highscore_title{font-family:Arial;text-align:center;padding:3px 0px 10px 0px;font-size:14px;}
.user_highscore_list{list-style:none;font-family:Arial;font-size:13px;padding:2px;margin:0px;}
.user_highscore_container{height:32px;border-bottom:1px solid #1c1b23;margin-bottom:2px;}
.user_highscore_container a{color:#67747F;text-decoration:none;}
.user_highscore_avatar{float:left;}
.user_highscore_name{float:left;padding:7px 0px 1px 6px;width:45%;}
.user_highscore_score{float:right;padding-top:7px;font-weight:bold;width:15%;margin-right:10px;color:#67747F;text-align:right;}
.user_no_highscores{font-family:Arial;text-align:center;padding:20px 0px 20px 0px;}
.user_highscore_pages{font-family:Arial;text-align:center;}
.user_highscore_pages a{color:#505050;}
#user_highscore_header{height:35px;font-weight:bold;}
#user_highscore_header .user_highscore_score{color:#67747F;}
#user_highscore_header .user_highscore_name{padding-left:0px;width:41%;}
.module_highscore_list{list-style:none;font-family:Arial;font-size:13px;padding:2px;margin:0px;}
.module_highscore_container{height:35px;}
.module_highscore_container a{color:#323232;}
.module_highscore_avatar{float:left;}
.module_highscore_name{float:left;padding:7px 0px 1px 6px;width:45%;}
.module_highscore_score{float:right;padding-top:7px;font-weight:bold;width:15%;margin-right:10px;}
.user_no_highscores{font-family:Arial;text-align:center;padding:20px 0px 20px 0px;}
.module_highscore_pages{font-family:Arial;text-align:center;}
.module_highscore_pages a{color:#505050;}
#module_highscore_header{height:35px;}
#module_highscore_header .module_highscore_score{font-weight:normal;color:#000;}
#module_highscore_header .module_highscore_name{padding-left:0px;width:41%;}
.tag_sort_options{margin:5px 0;background:#202227;-webkit-border-radius:10px;-moz-border-radius:10px;padding:10px;}
.tag_sort_options a{font-weight:bold;text-decoration:none;}
.tag_sort_options a:hover{text-decoration:underline;}
.tag_pages{margin:15px auto 15px auto;text-align:center;padding:5px;}
.tag_pages a{color:#a1a9b6;padding:5px 5px 5px 6px;text-decoration:none;border:1px solid #121314;background-color:#1c1e20;}
.tag_pages a:hover{border:1px solid #5d6168;}
.leaderboard{text-align:center;margin-bottom:15px;}
.ad_banner{text-align:center;margin:20px 0;}
.ad_small_square{text-align:center;}
.category_subcats{border-bottom:1px solid #181818;padding-bottom:6px;margin-bottom:4px;}
.submit_form_element{}
.submit_text_box, .link_text_box{font-family:Verdana, Geneva, sans-serif;font-size:12px;padding:5px;background:#636a7a;border:1px solid #8e97ac;color:#fff;width:300px;}
.submit_text_area, .link_text_area{height:60px;width:300px;border:1px solid #CCC;font-size:15px;padding:4px;font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;}
.submit_form_element_container{overflow:auto;margin:0px 0px 3px 0px;padding:10px 10px 10px 10px;background:#202227;font-size:13px;}
.submit_form_lable{float:left;width:180px;font-size:14px;padding-top:2px;}
.submit_form_element{float:left;}
.submit_button_container{text-align:right;padding-right:10px;padding-top:8px;}
.submit_text_area{font-family:Verdana, Geneva, sans-serif;font-size:12px;padding:5px;background:#636a7a;border:1px solid #8e97ac;color:#fff;}
.friends_header, .friend_requests_header, .links_header{font-size:16px;border-bottom:1px solid #2a2c35;color:#fff;}
.friends_container, .friend_requests_container{margin:7px 0px;}
.friend_container{background:#22252A;padding:5px;height:50px;margin-bottom:5px;border-left:3px solid #22252A;}
.friend_avatar{float:left;}
.friend_username{float:left;padding:8px 0px 0px 15px;font-size:16px;}
.friend_buttons{float:right;padding-top:10px;padding-right:10px;}
.friend_last_login{font-size:14px;}
.no_friends{text-align:center;font-size:16px;margin-top:20px;}
.add_link_form_container{margin-bottom:10px;}
.link_form_element_container{overflow:auto;margin:0px 0px 3px 0px;padding:10px 10px 10px 10px;background:#202227;font-size:13px;}
.link_form_lable{float:left;width:180px;font-size:14px;padding-top:2px;}
.link_form_element{float:left;}
.link_button_container{text-align:right;}
.link_exchange_info{margin:10px 0px;}
#game_message{background:url(images/game_message.png) #107b10;width:90%;margin:auto;margin-top:15px;padding:5px 10px;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;color:#fff;font-weight:bold;text-align:left;}
#game_message a{color:#fff;}
.challenge_buttons{border-top:1px solid #bdbdbd;margin-top:8px;padding-top:8px;}
.challenge_pm_container{width:400px;background:#202227;border:1px solid #313234;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;margin:auto;margin-top:10px;overflow:auto;}
.challenge_pm_image{float:left;}
.challenge_pm_info{float:left;padding:10px;font-size:15px;color:#67747F;}
.comment_pages{margin:15px auto 15px auto;text-align:center;padding:5px;}
.comment_pages a{color:#a1a9b6;padding:5px 5px 5px 6px;text-decoration:none;border:1px solid #121314;background-color:#1c1e20;}
.search_form_container{margin:auto;width:400px;}
.search_page_textbox{height:20px;width:300px;border:1px solid #CCC;font-size:15px;padding:4px;background:#636a7a url(images/textbox_bg.png);border:1px solid #0b0e12;color:#fff;}
.game_container .random_game{margin-left:6.4px}
iframe{max-width:100%;}
.mylogo{}
.share_this{margin-bottom:5px;margin-top:25px;text-align:center;}
.game_container div.share_this span{display:inline-table;}
.my_content{}
#ava-game_contaons > img{width:11px;}
.moregame{text-iner > object, #ieID > object{max-width:100%;}
.home_game_optialign:center;}
.padding0{padding:0;}
.game_post a img{width:100%}
.col-md-6 > p {
    /* float: left;
    margin-bottom: 10px; */
}
.sub-rss a{
	display: inline !important;	
}
.sub-rss {
    float: right;
    padding: 10px !important;
}
.footer-content ul li a {
    text-decoration: none;
}

.fanpage_fb {
    margin: auto 2px;
    overflow: hidden;
}
embed, iframe, object, video{ max-width: 100% }
.game_info_content > a {
    text-decoration: underline;
}
.my_copyright{  border-top: 1px solid #666;
    margin-top: 5px;
    padding-top: 5px;}
.margin-top10{ margin-top:10px; }
.ads_viewgame{text-align: center;margin-bottom: 15px;}
.kc_ads{margin-top:10px;padding-top:10px;}
.ads_game {
    margin-top: 10px;
    text-align: center;
}
.my_sharethis {
    margin-bottom: 20px;
}
.my_sharethis span {
    display: inline-table !important;
}
.ads_footer{border-top: 1px solid #535a5f;
    padding: 15px 0 13px;
    text-align: center;}